Bug 540351 - [abrt] crash detected in gnash-0.9.0-0.6.20090809bzr11401.fc12
[abrt] crash detected in gnash-0.9.0-0.6.20090809bzr11401.fc12
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: gnash (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Kevin Kofler
Fedora Extras Quality Assurance
abrt_hash:d05208e2243180b610dfe2d8252...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-23 01:11 EST by Andrew Gaul
Modified: 2010-03-11 12:04 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-11 12:04:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (57.40 KB, text/plain)
2009-11-23 01:11 EST, Andrew Gaul
no flags Details
File: cmdline (278 bytes, text/plain)
2009-11-23 01:11 EST, Andrew Gaul
no flags Details

  None (edit)
Description Andrew Gaul 2009-11-23 01:11:04 EST
abrt detected a crash.

Attached file: backtrace
Attached file: cmdline
component: gnash
executable: /usr/bin/gtk-gnash
kernel: 2.6.31.5-127.fc12.x86_64
package: gnash-0.9.0-0.6.20090809bzr11401.fc12
rating: 4
reason: Process was terminated by signal 6
Comment 1 Andrew Gaul 2009-11-23 01:11:06 EST
Created attachment 373025 [details]
File: backtrace
Comment 2 Andrew Gaul 2009-11-23 01:11:08 EST
Created attachment 373026 [details]
File: cmdline
Comment 3 Kevin Kofler 2010-01-16 11:29:10 EST
Thank you for taking the time to report this issue to us. This is an issue
which is best addressed by the upstream developers. (Unfortunately, the
automated abrt tool cannot do this by itself.)

You encountered this issue with a prerelease of Gnash 0.8.6. The 0.8.6 release
is now available as an update for Fedora 12. Please check whether this issue is
still reproducible with the 0.8.6 release. If the issue is fixed, we will close
this bug.

If this issue is still reproducible with the Gnash 0.8.6 release, please file a
report at https://savannah.gnu.org/bugs/?group=gnash  (the upstream Gnash bug
tracker), and when done add the upstream report info to this report.

We will continue to track the issue in the centralized upstream bug tracker,
and will review any bug fixes that become available for consideration in future
updates.

Thank you for the bug report.
Comment 4 Kevin Kofler 2010-03-11 03:39:57 EST
Gnash 0.8.7 is now available as an update for Fedora 13 Alpha, 12 and 11. Is this problem still reproducible after updating?

If it is still reproducible, please report the issue to the upstream Gnash project and provide a bug link in this bug report, as already requested in the initial needinfo request.

If it is no longer reproducible, please report this fact here so that we can close this bug as fixed by 0.8.7.

If you do not reply within 2 weeks, I will be forced to close this bug as INSUFFICIENT_DATA.
Comment 5 Andrew Gaul 2010-03-11 12:04:38 EST
Sorry I cannot reproduce this bug even with 0.8.6.

Note You need to log in before you can comment on or make changes to this bug.